/*** Table Live Result ***/
table.liveresult, table.liveresult th, table.liveresult td {border: 1px ridge grey; font-size:12px; font-family:verdana; margin: 0 auto;}
table.liveresult th, table.liveresult td {padding: 1.8px; text-decoration: none;}
table.liveresult tr {color: #fff; background: #1A80C0; text-align: center;}
table.liveresult tr:hover {background-color: none;}
table.liveresult th{background: #000; color: #cccccc;}
.liveresult img {
  border: 0;
  -ms-interpolation-mode: bicubic;
  vertical-align: text-bottom;
}
 .blink_me {
   background-color:trasparent;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	display:inline-block;
	cursor:pointer;
	color:#000;
	font-family:arial;
    text-align: center;
    display: block;
	font-size:18px;
	font-weight:bold;
	padding:3px 24px;
	text-decoration:none;
	text-shadow:0px -1px 0px #5b6178;
            -webkit-animation-name: blinker;
            -webkit-animation-duration: 3s;
            -webkit-animation-timing-function: linear;
            -webkit-animation-iteration-count: infinite;

            -moz-animation-name: blinker;
            -moz-animation-duration: 3s;
            -moz-animation-timing-function: linear;
            -moz-animation-iteration-count: infinite;

            animation-name: blinker;
            animation-duration: 1s;
            animation-timing-function: linear;
            animation-iteration-count: infinite;
        }
        @-moz-keyframes blinker { 
            0% { opacity: 1.0; }
            50% { opacity: 0.0; }
            100% { opacity: 1.0; }
        }
        @-webkit-keyframes blinker { 
            0% { opacity: 1.0; }
            50% { opacity: 0.0; }
            100% { opacity: 1.0; }
        }
        @keyframes blinker { 
            0% { opacity: 1.0; }
            50% { opacity: 0.0; }
            100% { opacity: 1.0; }
        }


  #blink_id {
    animation: blinker 1s linear infinite;
  }
